/*@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,900&family=Open+Sans:ital,wght@0,400;0,500;1,300;1,400;1,500&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body {
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	display: block;
}

.tamanho__padrao {
	width: 100%;
}

.main {
	padding: 3px 20px;
}

.pagina__artigo {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.90rem;
	font-weight: 400;
	text-align: justify;
	line-height: 1.4;
	color: black;
}

.pagina__titulo-principal {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.8rem;
	color: #15afc5;
	font-weight: 300;
	line-height: 1.3;
}

.reset-link {
	text-decoration: none;
	color: inherit;
}

.botao__na-integra {
	background-color: #f48120;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.7rem;
    font-weight: normal;
    padding: 8px 10px;
    text-decoration: none;
	text-align: center;
    border: none;
    cursor: pointer;
	width: 80px;
}

.erro_javascript {
	position: absolute;
	top: 7px;
	left: 25px;
	background-color: white;
	border: 1px solid black;
}

.maiuscula {
	text-transform: uppercase;
}

.negrito {
	font-weight: 550;
}

.centraliza {
	text-align: center;
}

/* PAGINAÇÃO */
.paginacao {
	padding-top: 10px;
	font-family: 'Open Sans', sans-serif;
	display: flex;
	flex-direction: row;
	gap: 10px;
	align-items: center;
}

.paginacao__label {
	display:inline-block;
	color: #7D7D7D;
	font-size: 1.1rem;
	min-width: 90px;
	text-align: left;
}

.paginacao__grupo-botoes {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 8px;
}

.paginacao ul li {
	margin: 10px 1px;
}

.paginacao ul li a {
	color: #444444;
    border-color: #bebebe;
    background: #fafafa;
	font-size: 0.9rem;	
	border: solid 1px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 8px 11px 8px 11px;
	text-decoration: none;
}

.paginacao ul li a.selecionado {
	color: #FFFFFF;
	box-shadow: 0px 1px #ededed;
	-moz-box-shadow: 0px 1px #EDEDED;
	-webkit-box-shadow: 0px 1px #ededed;
	text-shadow: 0px 1px #3c3c3c;
	border-color: #202020;
	background: #525252;
	background: -moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252);
	background: -webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252));
}

/*captcha*/
.captcha {
		color: #f00;
		height:auto;
		width: 100%;
	}
	
.imgcaptcha {
	display: flex;
	align-items: center;
	padding-bottom: 5px;
}

.btn-link {
	float: left;
	background-color: white;
	border: none;
	color: #0c379f;
	margin-left: 6px;
	position: relative;
	top: -115px;
	left: 150px;
}

.input_captcha {	
	padding: 5px;
	font-size: 16px;
	color: #808080;
	border: 1px solid #ccc;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	max-width: 210px;
}

.trocar_imagem {
	text-decoration: underline;	
	float: left;
}

.trocar_imagem:before {
	font-family: "FontAwesome";
	content: "\f021";
    display: flex;
    float: left;
	font-size: 25px;
	padding-right: 10px;
	padding-bottom: 10px;
	color: #3258a5;
}

#website{ display:none; }

@media (min-width: 640px) {		
	.tamanho__padrao {
		margin: 0 auto;
		max-width: 1024px;
		display: flex;
	}				
	
	.conteudo__central {
		display: grid;
		grid-template-columns: 220px auto;
	}			
	
	.main {
		padding: 3px 10px;
	}
	
	/* PAGINAÇÃO */
	.paginacao__label {
		font-size: 0.9rem;
	}
	
	.paginacao ul li a {	
		padding: 6px 9px 6px 9px;
	}
}